@charset "shift_jis";
/* CSS Document */

#area {
	width: 795px;
	height: 550px;
	margin: 0 auto;
	position: relative;
	background: url(404_not_found.png) 250px 150px no-repeat;
}

#notImg {
	position: absolute;
	top: 50px;
	left: 30px;
}

#notFound {
	width: 400px;
	position: absolute;
	top: 230px;
	left: 300px;
}